package com.mx.dla.dda.reporte.general.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CeldaBaseDTO extends BaseDTO {

	private static final long serialVersionUID = -1629425482218896078L;
	
	private String cname;
	private String fname;
	private String valor;
	
	public CeldaBaseDTO() {
		super();
	}

	public CeldaBaseDTO(String cname, String fname, String valor) {
		super();
		this.cname = cname;
		this.fname = fname;
		this.valor = valor;
	}
	
	public String getCname() {
		return cname;
	}

	public void setCname(String cname) {
		this.cname = cname;
	}

	public String getFname() {
		return fname;
	}

	public void setFname(String fname) {
		this.fname = fname;
	}

	public String getValor() {
		return valor;
	}

	public void setValor(String valor) {
		this.valor = valor;
	}

}
